
#stacks_in_146_page10 {
	font-size: 110%;
}

#stacks_in_145_page10 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_152_page10 {
	font-size: 110%;
}

#stacks_in_179_page10 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_184_page10 {
	font-size: 110%;
}

#stacks_in_191_page10 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_194_page10 {
	font-size: 110%;
}

#stacks_in_267_page10 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_242_page10 {
	font-size: 110%;
}

#stacks_in_249_page10 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_254_page10 {
	font-size: 110%;
}

#stacks_in_234_page10 {
	font-size: 120%;
}

#stacks_in_233_page10 {
	background-color: #99CCFF;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 30px 0px 0px 0px;
	padding:  5px;
}
